This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 229613 - system break not working "libz.so.1: cannot open shared object file: No such file or directory"
system break not working "libz.so.1: cannot open shared object file: No such ...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: zlib (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
: Desktop
: 229633 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-21 22:48 EST by A S Alam
Modified: 2013-07-02 20:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-22 04:29:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2007-02-21 22:48:47 EST
Description of problem:
rpm command not working "libz.so.1: cannot open shared object file: No such file
or directory"
so  many application failed to run on machine  with update with latest package 
zlib-1.2.3-7.fc7.i386.rpm                 
from rawhide

Version-Release number of selected component (if applicable):
zlib-1.2.3-7.fc7.i386.rpm
Comment 1 A S Alam 2007-02-21 22:56:02 EST
Additonal Info:
# ll libz.*
libz.so1. - > libz.so.1.2.3 (link is broken)
Comment 2 Ivana Varekova 2007-02-22 04:29:44 EST
This problem is fixed in zlib-1.2.3-8.fc7.
Comment 3 Ivana Varekova 2007-02-22 05:55:07 EST
*** Bug 229633 has been marked as a duplicate of this bug. ***
Comment 4 Steve 2007-02-22 09:39:14 EST
(In reply to comment #2)
> This problem is fixed in zlib-1.2.3-8.fc7.

just perfect!


Note You need to log in before you can comment on or make changes to this bug.